.cta_content {
	position: relative;
	padding: clamp(2.5rem, 1.786rem + 1.9vw, 3.5rem) 1.25rem clamp(4rem, 1.52vw + 3.63rem, 5rem);
	background: var(--c-light);
	border-radius: 16px;
	outline: 1px solid var(--c-blue);
    outline-offset: -.5rem;
	max-width: 60rem;
	margin-inline: auto;
	box-shadow: 0 0 16px rgba(14, 90, 167, .1);
	z-index: 0;
}
.cta_content::before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background: url(/wp-content/uploads/cta5.png);
	background-size: cover;
	height: clamp(6rem, 8.76vw + 3.86rem, 11.75rem);
	width: clamp(15rem, 26.67vw + 8.5rem, 32.5rem);
	z-index: -1;
}
.cta_ttl {
	color: var(--c-main);
	text-align: center;
	margin-bottom: clamp(1.25rem, .38vw + 1.16rem, 1.5rem);
}
@media (min-width: 768px) {
	.cta_ttl {
		position: relative;
		padding: 1.25rem 0 .5rem;
		z-index: 0;
	}
	.cta_ttl::before {
		position: absolute;
		content: "CONTACT";
		color: var(--c-blue);
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		font-size: clamp(3.25rem, 2.67vw + 2.6rem, 5rem);
		font-weight: var(--fw-xl);
		line-height: var(--lh-xs);
		opacity: .3;
		z-index: -1;
	}
}
.cta_text {
	text-align: center;
	font-weight: var(--fw-lg);
    margin-bottom: clamp(1.75rem, 1.14vw + 1.47rem, 2.5rem);
}

.cta_Btnconteiner {
    --count: 1;
    --gap: clamp(1.25rem, 1.9vw + .79rem, 2.5rem);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--gap);
    margin-inline: auto;
    max-width: 52.5rem;
}
@media (min-width: 768px) {
    .cta_Btnconteiner {
        --count: 2;
    }
}
.cta_Btncontent {
    position: relative;
    width: calc((100% - var(--gap) * (var(--count) - 1)) / var(--count));
    margin-top: .75rem;
}
.cta_microcopy {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 15rem;
    padding: .25rem 1.25rem;
    text-align: center;
    background: var(--c-light);
    border-radius: 100vmax;
    font-size: .75rem;
    font-weight: var(--fw-lg);
    line-height: var(--lh-xs);
    border: 2px solid var(--c-act02);
    color: var(--c-act02);
}
.cta_microcopy.--mail {
    border: 2px solid var(--c-act01);
    color: var(--c-act01);
}